@font-face {
    font-family: 'alegreya';
    src: url('../alegreya-black-webfont.woff2') format('woff2'),
         url('../alegreya-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya';
    src: url('../alegreya-blackitalic-webfont.woff2') format('woff2'),
         url('../alegreya-blackitalic-webfont.woff') format('woff');
    font-weight: 900;
    font-style: italic;

}

@font-face {
    font-family: 'alegreya';
    src: url('../alegreya-bold-webfont.woff2') format('woff2'),
         url('../alegreya-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya';
    src: url('../alegreya-bolditalic-webfont.woff2') format('woff2'),
         url('../alegreya-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'alegreya';
    src: url('../alegreya-italic-webfont.woff2') format('woff2'),
         url('../alegreya-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'alegreya';
    src: url('../alegreya-regular-webfont.woff2') format('woff2'),
         url('../alegreya-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-bold-webfont.woff2') format('woff2'),
         url('../amaranth-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-bolditalic-webfont.woff2') format('woff2'),
         url('../amaranth-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-italic-webfont.woff2') format('woff2'),
         url('../amaranth-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-light-webfont.woff2') format('woff2'),
         url('../amaranth-light-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-lightitalic-webfont.woff2') format('woff2'),
         url('../amaranth-lightitalic-webfont.woff') format('woff');
    font-weight: 200;
    font-style: italic;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-regular-webfont.woff2') format('woff2'),
         url('../amaranth-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-semibold-webfont.woff2') format('woff2'),
         url('../amaranth-semibold-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-semibolditalic-webfont.woff2') format('woff2'),
         url('../amaranth-semibolditalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-thin-webfont.woff2') format('woff2'),
         url('../amaranth-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'amaranth';
    src: url('../amaranth-thinitalic-webfont.woff2') format('woff2'),
         url('../amaranth-thinitalic-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;

}
